Subject: Ticket Assigned - My Account
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 22 Jun 2021 10:31:15 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My Account I have recived my order on 14th june and there was a cup broken!! I called you the same day and send you an email with pictures to get my refund but i think your employee made a return request to get my mony back? You want me to return to you the broken pieces of the cup? untill last thursdy no refund was received and I called you again and the employee told me that it will be refunded soon! Till now Tuesday 22 june I haven't recived my refund!!! It was your mistake not packaging fragile product appropriately. Is it to hard to refund to your customer? What other actions can i do to get my refund?? Contact with customer protection and ministry of commerce to make a complaint? It is such a bad experience with you and your customer service https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2748757